chetcpasswd /etc/chetcpasswd.allow Permission Weakness Information Disclosure

2006-03-03T15:51:48
ID OSVDB:35408
Type osvdb
Reporter OSVDB
Modified 2006-03-03T15:51:48

Description

Solution Description

Upgrade to version 2.3.1 or higher, as it has been reported to fix this vulnerability. An upgrade is required as there are no known workarounds.

References:

Vendor Specific News/Changelog Entry: http://sourceforge.net/project/shownotes.php?group_id=68912&release_id=466649 CVE-2006-6680